<?xml version="1.0" encoding="UTF-8"?>
<classpath>
    <classpathentry kind="var" path="JRE_LIB" rootpath="JRE_SRCROOT" sourcepath="JRE_SRC"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.execution.remote"}/hexr.jar"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.core"}/hlcore.jar"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.core"}/hlcbe101.jar"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.hyades.logging.java14"}/hl14.jar"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.emf.ecore"}/runtime/ecore.jar"/>
    <classpathentry kind="lib" path="${pluginId="org.eclipse.emf.common"}/runtime/common.jar"/>
    <classpathentry kind="src" path="src"/>
    <classpathentry kind="output" path="bin"/> 
</classpath>
